.CMS_Content {
	margin: 0;			
}

.Cols_Mid { 
	padding: 0 0 0 0;
	margin: 0;	
}

.Cols_Head {
	width: 990px;
	padding: 0;
	margin: 0;	
}

.Cols_Head_Left {
	float: left;	
	border-top: 1px solid #ffffff;
	padding: 0;
	margin: 0;		
	height: 299px;
	width: 400px;
}

.Cols_Head_Left .First {
	float: left;	
	width: 399px;			
	padding: 0;
	margin: 220px 0 0 0;		
}

.Cols_Head_Left .First h2 {			
	padding: 17px 10px 10px 20px;
	margin: 0;
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
	color: #000;		
} 

.Cols_Head_Left .First div {
	margin-left: 95px;	
	line-height: 1.5em;
}

.Cols_Head_Right {
	float: left;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;	
	padding: 0;
	margin: 0;	
}

.Cols_Head_Right .Theme {
	width: 589px;
	height: 222px;	
	padding: 0;
	margin: 0;
}
	
.Cols_Head_Right .Second {			
	width: 295px;
	float: left;			
}

.Cols_Head_Right .Second h2 {
	padding: 15px 10px 10px 10px;
	margin: 0;
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
	color: #000;		
}

.Cols_Head_Right .Second h2 span {
	color: #00adef;	
}

.Cols_Head_Right .Second div {
	padding-left: 65px;
	line-height: 1.5em;
	background: url(../images/button-grey.gif) no-repeat 10px 0;
	color: #000;	
	font-family: Verdana, Helvetica, Arial, sans-serif;

}		

.Cols_Head_Right .Third {		
	width: 250px;
	float: left;			
}

.Cols_Head_Right .Third h2 {
	padding: 15px 10px 10px 10px;
	margin: 0;
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
	color: #000;		
}

.Cols_Head_Right .Third h2 span {
	color: #00adef;	
}

.Cols_Head_Right .Third div {
	padding-left: 65px;
	line-height: 1.5em;
	background: url(../images/button-grey.gif) no-repeat 10px 0;
	color: #000;	
	font-family: Verdana, Helvetica, Arial, sans-serif;
}		

.Cols_Head .Grey-Line-Box {
	margin-bottom: 10px;
	border-bottom: 1px solid #e5e5e5;
}

.Cols_Head .Grey-Line-Box .Grey-Line {
	background: #e5e5e5;	
	height: 21px;
	line-height: 21px; 	
	border: 1px solid #fff;
}	

.Cols_Head .Grey-Line .f {					
	width:398px;	
	float: left;
	border-right: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
}

.Cols_Head .Grey-Line .s {					
	width:289px;
	float: left;
	padding-top: 1px;
	border-left: 1px solid #fff;
}

.Cols_Head .Grey-Line .t {					
	width:298px;	
	float: left;
	padding-top: 1px;
}

.Cols_Head .Grey-Line div a {
	background: #fff url(../images/orange-bullet.gif) no-repeat center left;
	color: #ff6c00;
	text-decoration: none;
	display: block;	
	height: 20px;	
	line-height: 20px; 			
	padding-left: 35px;
	padding-right: 12px;
	float: right;
}								


.ColA {		
	float: left;
	width: 990px;
	padding:0;
	margin: 0; 
}

.Cols_Mid .ColA .In {
	padding: 0 0 0 399px;	
}

.ColA .In .In_Border{
	padding-bottom: 10px;
	border-bottom: 1px solid #d0d0d0;	
}

.ColA .Menu {
	padding: 0 0 10px 0;
	float: left;		
}

.ColB {
	margin: 0;
	padding: 0;		
	float: left;
}

.ColB .In {
	padding: 0 0 0 1em;
}
